<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- Primary Meta Tags -->
  <title>Dubai | by Lidia León</title>
  <meta name="title" content="Dubai | by Lidia León">
  <meta name="description"
    content="In May 2021, after being postponed by a year, the 17th Venice Biennale of Architecture opened its doors having questioned the world’s architects: “How we will live together”. This question arose in the middle of a pandemic, a historical moment distinguished by uncertainty.">
  <meta name="keywords"
    content="republica dominicana,santo domingo,dominican republic,2022,art,dubai,venice biennale of architecture,vba,architects,lilileon,conexión,philosophy">
  <meta name="robots" content="index, follow" />

  <!-- Open Graph / Facebook -->
  <meta property="og:type" content="website">
  <meta property="og:url" content="https://dubai.lileon.net/">
  <meta property="og:title" content="Dubai | by Lidia León">
  <meta property="og:description"
    content="In May 2021, after being postponed by a year, the 17th Venice Biennale of Architecture opened its doors having questioned the world’s architects: “How we will live together”. This question arose in the middle of a pandemic, a historical moment distinguished by uncertainty.">
  <meta property="og:image" content="./src/img/ogg_image.png">

  <!-- Twitter -->
  <meta property="twitter:card" content="summary_large_image">
  <meta property="twitter:url" content="https://dubai.lileon.net/">
  <meta property="twitter:title" content="Dubai | by Lidia León">
  <meta property="twitter:description"
    content="In May 2021, after being postponed by a year, the 17th Venice Biennale of Architecture opened its doors having questioned the world’s architects: “How we will live together”. This question arose in the middle of a pandemic, a historical moment distinguished by uncertainty.">
  <meta property="twitter:image" content="./src/img/ogg_image.png">

  <!-- Favicon -->
  <link rel="apple-touch-icon" sizes="57x57" href="./src/favicon/apple-icon-57x57.png">
  <link rel="apple-touch-icon" sizes="60x60" href="./src/favicon/apple-icon-60x60.png">
  <link rel="apple-touch-icon" sizes="72x72" href="./src/favicon/apple-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="76x76" href="./src/favicon/apple-icon-76x76.png">
  <link rel="apple-touch-icon" sizes="114x114" href="./src/favicon/apple-icon-114x114.png">
  <link rel="apple-touch-icon" sizes="120x120" href="./src/favicon/apple-icon-120x120.png">
  <link rel="apple-touch-icon" sizes="144x144" href="./src/favicon/apple-icon-144x144.png">
  <link rel="apple-touch-icon" sizes="152x152" href="./src/favicon/apple-icon-152x152.png">
  <link rel="apple-touch-icon" sizes="180x180" href="./src/favicon/apple-icon-180x180.png">
  <!-- <link rel="icon" type="image/png" sizes="192x192" href="/android-icon-192x192.png"> -->
  <link rel="icon" type="image/png" sizes="32x32" href="./src/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="96x96" href="./src/favicon/favicon-96x96.png">
  <link rel="icon" type="image/png" sizes="16x16" href="./src/favicon/favicon-16x16.png">
  <link rel="manifest" href="./src/favicon/manifest.json">
  <meta name="msapplication-TileColor" content="#ffffff">
  <meta name="msapplication-TileImage" content="./src/favicon/ms-icon-144x144.png">
  <meta name="theme-color" content="#ffffff">

  <link rel="stylesheet" href="../dist/output.min.css">
</head>

<body>
  <header>
    <div class="relative">
      <div class="relative sm:overflow-hidden h-[15vh] md:h-[10vh]">
        <div class="absolute inset-0">
          <img class="object-cover w-full h-full" src="./src/img/hojatabvaco.webp" alt="Hoja de Tabaco de Fondo">
          <div class="absolute inset-0 bg-primary mix-blend-multiply"></div>
        </div>
      </div>
      <div class="h-[15vh] md:h-[10vh] bg-white"></div>

      <div class="container px-5 mx-auto relateive">
        <div class="h-[25vh] md:h-[15vh] absolute left-5 md:left-0 top-0 transform translate-y-1/4 md:translate-x-1/2">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 80 177" class="w-auto h-full">
            <path class="text-primary" fill="currentColor" d="M80,0H0V177H80Z" />
            <path class="text-secondary" fill="currentColor"
              d="M23.94,60.14C13.86,60.14,5.65,51.54,5.65,41S13.86,21.8,23.94,21.8a17.83,17.83,0,0,1,12.14,4.82L34.8,28a15.94,15.94,0,0,0-10.86-4.33c-9,0-16.42,7.77-16.42,17.31s7.37,17.3,16.42,17.3a15.84,15.84,0,0,0,11.63-5.09l1.36,1.28A17.57,17.57,0,0,1,31,58.65,17.82,17.82,0,0,1,23.94,60.14Z" />
            <path class="text-secondary" fill="currentColor"
              d="M55.46,60.14A19.17,19.17,0,1,1,74.54,41,19.15,19.15,0,0,1,55.46,60.14Zm0-36.48A17.31,17.31,0,1,0,72.67,41,17.28,17.28,0,0,0,55.46,23.66Z" />
            <path class="text-secondary" fill="currentColor"
              d="M24.54,172.38a19.16,19.16,0,1,1,19.08-19.16A19.13,19.13,0,0,1,24.54,172.38Zm0-36.47a17.3,17.3,0,1,0,17.21,17.3,17.28,17.28,0,0,0-17.21-17.3Z" />
            <path class="text-secondary" fill="currentColor"
              d="M35.12,98.64V62.09H33.25v32l-25.83-32H5.65V98.56H7.52V65.18l27,33.46Z" />
            <path class="text-secondary" fill="currentColor"
              d="M74.53,172.24,46.94,138.08v33.38H45.07V135h1.77l25.83,32V135h1.86Z" />
            <path class="text-secondary" fill="currentColor" d="M74.23,98.41H37.5V62.09H74.23V64H39.37V96.54H74.23Z" />
            <path class="text-secondary" fill="currentColor" d="M74.23,79H38.44v1.87H74.23Z" />
            <path class="text-secondary" fill="currentColor" d="M74.23,130.42H6v1.86H74.23Z" />
            <path class="text-secondary" fill="currentColor"
              d="M74.23,101.87,41.39,113.65,5.65,100.83v2l33,11.83-33,11.84v2l35.74-12.83,32.84,11.79v-2L44.15,114.64l30.08-10.79Z" />
            <path class="text-secondary" fill="currentColor" d="M9.87,13.6H6.18V7h.63v6H9.87Z" />
            <path class="text-secondary" fill="currentColor" d="M17.13,13.6H13.44V7h.63v6h3.06Z" />
            <path class="text-secondary" fill="currentColor"
              d="M21.84,7.6V7H18.16V13.6h3.68V13H18.78V10.49h2.89V9.87H18.78V7.6Z" />
            <path class="text-secondary" fill="currentColor" d="M11.57,7H11v6.61h.62Z" />
            <path class="text-secondary" fill="currentColor"
              d="M37.13,13.6h-.5L32.24,8.05V13.6h-.62V7h.56l4.33,5.48V7h.62Z" />
            <path class="text-secondary" fill="currentColor"
              d="M26.7,6.77a3.49,3.49,0,0,0-3.41,4.16A3.5,3.5,0,0,0,26,13.65a3.41,3.41,0,0,0,2-.2,3.54,3.54,0,0,0,1.56-1.28,3.48,3.48,0,0,0-2.91-5.4Zm0,6.32a2.88,2.88,0,0,1-1.59-.48,2.94,2.94,0,0,1-1.05-1.29,2.79,2.79,0,0,1-.15-1.64,2.82,2.82,0,0,1,.78-1.46,2.85,2.85,0,0,1,3.12-.61,2.8,2.8,0,0,1,1.28,1,2.88,2.88,0,0,1,.48,1.58,2.84,2.84,0,0,1-.85,2A2.78,2.78,0,0,1,26.7,13.09Z" />
            <path class="text-secondary" fill="currentColor" d="M28.44,4.61h-1l-.71,1.2h.62Z" />
            <path class="text-accent" fill="currentColor" d="M25.54,16.75H6.18v.84H25.54Z" />
          </svg>
        </div>
      </div>
    </div>
  </header>

  <main>
    <section id="content" class="py-12">
      <div class="container px-5 mx-auto space-y-8 text-base text-paragraph font-paragraph">
        <p>In May 2021, after being postponed by a year, the 17th Venice Biennale of Architecture opened its doors
          having questioned the world’s architects: “How we will live together”. This question arose in the middle of a
          pandemic, a historical moment distinguished by uncertainty. So, how did architects respond?</p>

        <p>The Dominican Republic participated with LiLeón’s installation “Conexión”. It demonstrated that the
          explanation is nearer than we think, the missing piece of the puzzle is community. The interior architecture
          artwork made from tobacco leafs is filled with great symbolism inspired by Lidia’s own family history, and by
          the Japanese Wabi-Sabi philosophy, which allows us to integrate life’s constant changes, imperfections,
          impermanences and evanescence. Revealing the CONEXIÓN that exists between all living beings, bringing us
          closer to our Mother Earth, awakening the sense of belonging and responsibility for our evolutionary process.
        </p>
      </div>
    </section>

    <section id="gallery">
      <div class="container px-5 mx-auto">
        <div class="grid w-full grid-cols-10 gap-3 md:gap-5">
          <div class="col-span-10 row-span-2">
            <video width="100%" height="auto" poster="./src/img/cover_video_1.webp" controls>
              <source src="./src/videos/conexion_video_redes_15.mp4" type="video/mp4">
              Your browser does not support the video element.
            </video>
          </div>
          <div class="col-span-10 row-span-2">
            <video width="100%" height="auto" poster="./src/img/cover_video_2.webp" controls>
              <source src="./src/videos/time_lapse_2.mp4" type="video/mp4">
              Your browser does not support the video element.
            </video>
          </div>
          <div class="col-span-5">
            <img src="./src/img/gallery/gallery-02.webp" class="object-cover object-center w-full h-full" alt="Gallery 2">
          </div>
          <div class="col-span-5">
            <img src="./src/img/gallery/gallery-03.webp" class="object-cover object-center w-full h-full" alt="Gallery 3">
          </div>
          <div class="col-span-6">
            <img src="./src/img/gallery/gallery-04.webp" class="object-cover object-center w-full h-full" alt="Gallery 4">
          </div>
          <div class="col-span-4">
            <img src="./src/img/gallery/gallery-05.webp" class="object-cover object-center w-full h-full" alt="Gallery 5">
          </div>
          <div class="col-span-4">
            <img src="./src/img/gallery/gallery-06.webp" class="object-cover object-center w-full h-full" alt="Gallery 6">
          </div>
          <div class="col-span-6">
            <img src="./src/img/gallery/gallery-07.webp" class="object-cover object-center w-full h-full" alt="Gallery 7">
          </div>
          <div class="col-span-10">
            <img src="./src/img/gallery/gallery-08.webp" class="object-cover object-center w-full h-full" alt="Gallery 8">
          </div>
          <div class="col-span-5 row-span-2">
            <img src="./src/img/gallery/gallery-09.webp" class="object-cover object-center w-full h-full" alt="Gallery 9">
          </div>
          <div class="col-span-5">
            <img src="./src/img/gallery/gallery-10.webp" class="object-cover object-center w-full h-full" alt="Gallery 10">
          </div>
          <div class="col-span-5">
            <img src="./src/img/gallery/gallery-11.webp" class="object-cover object-center w-full h-full" alt="Gallery 11">
          </div>
        </div>
      </div>
    </section>

    <section id="cta" class="py-12">
      <div class="container px-5 mx-auto">
        <div class="flex flex-col items-center w-3/4 mx-auto space-y-5 md:space-y-0 md:space-x-5 md:flex-row">

          <a href="https://conexion-rd.live/" target="_blank" rel="noopener noreferrer"
            class="inline-flex items-center justify-center w-full px-6 py-3 text-base font-semibold bg-transparent border-2 rounded-full shadow-sm border-primary text-primary hover:bg-primary hover:text-white focus:outline-none font-paragraph">Learn
            more</a>

          <a href="https://lileon.net/" target="_blank" rel="noopener noreferrer"
            class="inline-flex items-center justify-center w-full px-6 py-3 text-base font-semibold text-white border-2 rounded-full shadow-sm border-primary bg-primary hover:bg-transparent hover:text-primary focus:outline-none font-paragraph">Meet
            the artist</a>

        </div>
      </div>
    </section>
  </main>

  <footer>
    <div class="relative sm:overflow-hidden">
      <div class="absolute inset-0">
        <img class="object-cover w-full h-full" src="./src/img/hojatabvaco.webp" alt="Hoja de Tabaco de Fondo">
        <div class="absolute inset-0 bg-primary mix-blend-multiply"></div>
      </div>
      <div class="relative px-5 py-16 sm:px-6 sm:py-12 lg:py-16 lg:px-8">
        <div class="flex items-center justify-between">
          <div class="w-1/2">
            <svg xmlns="http://www.w3.org/2000/svg" class="w-full text-white md:w-52" viewBox="0 0 343.03 174.45"
              fill="currentColor">
              <path
                d="M277.42,174.17h2.25v-5.73c0-3-2-3.72-3.81-3.72a4.26,4.26,0,0,0-3.1,1.27V164.9h-2.15v9.27h2.25v-6.59a3.9,3.9,0,0,1,2.56-1c1.38,0,2,.74,2,2.19Zm-18.55-10.79,2.93-2.64v-.15h-2.88l-1.44,2.79Zm.09,3c1.86,0,2.73,1.31,2.73,3.17s-.87,3.21-2.73,3.21-2.72-1.37-2.72-3.21.88-3.17,2.72-3.17m0-1.68a4.86,4.86,0,1,0,5,4.85,4.66,4.66,0,0,0-5-4.85m-15.48,1.56c1.45,0,2.21,1,2.25,2.49H241a2.44,2.44,0,0,1,2.47-2.49m4.36,3.88c0-.27,0-.51,0-.78,0-3-1.86-4.66-4.4-4.66a4.66,4.66,0,0,0-4.75,4.8,4.61,4.61,0,0,0,4.93,4.91,7.24,7.24,0,0,0,4-1.2l-.9-1.39a4.82,4.82,0,0,1-2.92,1,2.53,2.53,0,0,1-2.82-2.58Zm-18,4h2.25V159.84h-2.25ZM220.19,162a1.35,1.35,0,0,0,1.35,1.33,1.33,1.33,0,0,0,1.31-1.33,1.3,1.3,0,0,0-1.31-1.29,1.31,1.31,0,0,0-1.35,1.29m.21,12.21h2.27v-9.28H220.4Zm-13.89-13.5v13.5h7.65v-2h-5.33V160.67ZM190,164.53v5.38l.06.87-.62-.7-5.72-5.83h-.12v9.92h1.65v-5.59l-.05-.72.51.59,5.78,6h.15v-9.92Zm-16.43-.84,2.81-1.28v-.09h-2.62l-1.65,1.32v.05Zm.16,2c1.91,0,3.16,1.53,3.16,3.63s-1.25,3.66-3.16,3.66-3.16-1.57-3.16-3.66,1.24-3.63,3.16-3.63m0-1.39a5,5,0,1,0,4.9,5,4.74,4.74,0,0,0-4.9-5m-11.57,9.85h1.7v-9.64h-1.7Zm-5.73-2.46a3.17,3.17,0,0,1-2.56,1.29c-1.82,0-3-1.58-3-3.68s1.2-3.61,3-3.61a3,3,0,0,1,2.49,1.27l1.22-1a4.74,4.74,0,0,0-3.75-1.62,4.66,4.66,0,0,0-4.72,5c0,3.14,2,5,4.72,5a4.83,4.83,0,0,0,3.75-1.67Zm-17.1-.72,1.09-2.37c.13-.29.39-1,.49-1.24H141c.08.29.34,1,.46,1.26l1,2.35Zm-3.13,3.18H138l.79-1.86H143l.81,1.86h1.84l-4.68-10h-.11Zm-5.15-4.82c0,2.29-1.39,3.44-3.58,3.44-.5,0-1,0-1.41,0V166c.32,0,.94-.06,1.43-.06,2.22,0,3.56,1.15,3.56,3.43m1.74,0c0-3.16-1.83-4.88-5.57-4.88-1.16,0-2.3,0-2.82.06v9.64c.5,0,1.59.07,2.81.07,3.73,0,5.58-1.73,5.58-4.89m-15.38-4.82v5.38l.06.87-.62-.7-5.72-5.83H111v9.92h1.65v-5.59l0-.72.51.59,5.78,6H119v-9.92Zm-17.72,0H98v5.38c0,1.68.1,4.5,3.82,4.5s3.87-2.82,3.87-4.5v-5.38H104v5.69c0,1.55-.46,2.75-2.18,2.75s-2.17-1.2-2.17-2.75Zm-12,0v9.64H89.4V170h3.44v-1.41H89.4V166h4.25v-1.43Z" />
              <path
                d="M294.1,146c-18.83-.93-35.16-1.72-51.49-2.56-10.77-.56-21.52-1.18-32.28-1.8-12.49-.73-25-1.5-37.47-2.2a4.39,4.39,0,0,0-2.72.63c-3.09,2.36-5.59-.43-8.28-.59-11.45-.68-23-.4-34.45-.5-9.68-.07-19.36-.09-29-.31-3.92-.08-6.24.48-5.17,5.41.4,1.81-1,4.07-1.85,6.05-.09.22-1.87.21-2.06-.13-1.31-2.41-3.44-5-3.33-7.41.15-3.62-.54-4.17-4-4-9.42.48-18.86.42-28.3.61s-19,1-28.39.47c-7.63-.43-15.23-2.22-22.71-4-1.2-.28-1.7-3.48-2.53-5.33,1.11-.13,2.38-.7,3.29-.35,11.65,4.53,23.82,3.13,35.82,3.15,13,0,26-.79,39-.65,6,.07,8.34-1.38,7.93-7.89-.87-13.76-1-27.56-1.32-41.34-.59-21.73-1-43.46-1.81-65.18-.19-5.39-1.49-10.73-2.2-16.1A1.74,1.74,0,0,1,81.4.54c.94-.32,2.32-.8,2.93-.37,1.25.89,3,2.3,3,3.55.75,22.12,1.06,44.25,1.92,66.36.78,20.21,2.08,40.39,3.29,60.57,0,.63,1.48,1.67,2.29,1.69,7.63.16,15.28.15,22.92,0a16,16,0,0,0,.12-3.44c-.76-7.64-1.58-15.28-2.38-22.91-.22-2.09-.56-4.16-.65-6.25a3.42,3.42,0,0,1,.85-2c1.38.32,3.49.5,3.92,1.41a27.92,27.92,0,0,1,2.35,8.15c.84,6.69,1.4,13.4,1.91,20.11a24.35,24.35,0,0,1-.6,4.83c3,.25,5.93.54,8.9.73.68.05,1.44-.46,2.09-.34,6.64,1.23,6.94-2.66,6.76-7.7-.49-13.2-.62-26.41-.91-39.61-.28-12.92-.61-25.84-.84-38.77,0-.8.63-1.62,1-2.44,1.64,1,4.67,1.88,4.71,2.9.39,10.61.07,21.25.4,31.87.47,15.38,1.31,30.76,2,46.13,0,.33.28.68.24,1-1.17,8,4.07,6.87,9.05,6.64,3.85-.18,8.53,1.81,10.07-3.6.46-1.63-1-4-2-5.82-3.94-7.29-.13-12.56,4.69-17.25,6.26-6.1,13-11.69,22.6-11,.54,0,1.06.56,1.58.54a22.44,22.44,0,0,0,3.84-.51c1.57-.36,3.09-.89,4.63-1.34.41,2.41,1.33,4.88,1.06,7.21-.18,1.55-2.39,2.77-3,4.4-.42,1-.12,3.16.65,3.75,7.94,6.06,7.11,14-2,18.41-3,1.47-5.85,3.19-8.75,4.83-.28.16-.62.76-.53.89a1.62,1.62,0,0,0,1,.7c2.1.12,4.2.14,6.3.21,8.74.29,17.48.64,26.23.76.62,0,1.76-1.69,1.81-2.64.36-6.71.48-13.42.7-20.14.1-2.8.11-5.62.46-8.4a4.07,4.07,0,0,1,1.72-2.93c.73-.31,2,1,3.08,1.12,1.32.18,3.44.46,3.93-.23,4.2-5.86,9.42-6.39,15.08-1.81,10.64,8.6,21.1,17.53,32.41,25.17,6.35,4.28,14.05,7,21.53,9,9.31,2.45,19,3.44,28.55,5,3.19.51,6.46.55,9.58,1.26.65.14,1.5,2.63,1.09,3.44-.55,1.09-2.17,1.9-3.48,2.26a51.09,51.09,0,0,1-10.47,2.3c-4.07.27-8.19-.32-12.28-.61-8.36-.6-16.72-1.25-22.59-1.69m-.45-7,1-.32c-.19-.32-.3-.82-.57-.95-3.81-1.79-8.07-2.94-11.4-5.37-10.84-7.91-21.66-15.92-31.86-24.64-4.69-4-8.46-5.7-11.42-1.86-6.44,8.36-8.64,18-8.16,28.41,0,.48,1,1.26,1.54,1.31,3.43.31,6.88.46,10.33.64L293.65,139M186.55,103.7a1.28,1.28,0,0,0-.88.14c-5.27,4.28-10.69,8.42-15.6,13.09-.9.85.23,3.85.43,5.87,1-.32,2.34-.34,3-1,5-5,10-10,14.91-15.11a27.49,27.49,0,0,0,2.49-3.58l-3.14.6a11.3,11.3,0,0,1-1.23,0m1.93,21.12.56.92c3.68-2.48,7.44-4.84,11-7.5a4.33,4.33,0,0,0,.69-3.14c-2.18-1-5.57-3.06-6.63-2.24-4.65,3.58-8.64,8-12.84,12.17a3,3,0,0,0-.47,1c.38.13.8.43,1.14.36,2.2-.49,4.37-1.07,6.56-1.61" />
              <path
                d="M115,75.26c1.49-1.68,2.51-3.79,3.44-3.75,4.61.21,7.57,3,7.77,7.56,0,1-4.26,3.51-5.08,3-2.35-1.5-3.93-4.19-6.13-6.8" />
            </svg>
          </div>
          <div class="flex items-center justify-end space-x-5">
            <a href="https://www.youtube.com/c/Lileon/" target="_blank" rel="noopener noreferrer"
              class="p-3 text-white rounded-full bg-primary hover:text-primary hover:bg-white">
              <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="currentColor">
                <path
                  d="M21.593 7.203a2.506 2.506 0 0 0-1.762-1.766C18.265 5.007 12 5 12 5s-6.264-.007-7.831.404a2.56 2.56 0 0 0-1.766 1.778c-.413 1.566-.417 4.814-.417 4.814s-.004 3.264.406 4.814c.23.857.905 1.534 1.763 1.765 1.582.43 7.83.437 7.83.437s6.265.007 7.831-.403a2.515 2.515 0 0 0 1.767-1.763c.414-1.565.417-4.812.417-4.812s.02-3.265-.407-4.831zM9.996 15.005l.005-6 5.207 3.005-5.212 2.995z">
                </path>
              </svg>
            </a>

            <a href="https://www.instagram.com/lileon.live/" target="_blank" rel="noopener noreferrer"
              class="p-3 text-white rounded-full bg-primary hover:text-primary hover:bg-white">
              <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="currentColor">
                <path
                  d="M11.999 7.377a4.623 4.623 0 1 0 0 9.248 4.623 4.623 0 0 0 0-9.248zm0 7.627a3.004 3.004 0 1 1 0-6.008 3.004 3.004 0 0 1 0 6.008z">
                </path>
                <circle cx="16.806" cy="7.207" r="1.078"></circle>
                <path
                  d="M20.533 6.111A4.605 4.605 0 0 0 17.9 3.479a6.606 6.606 0 0 0-2.186-.42c-.963-.042-1.268-.054-3.71-.054s-2.755 0-3.71.054a6.554 6.554 0 0 0-2.184.42 4.6 4.6 0 0 0-2.633 2.632 6.585 6.585 0 0 0-.419 2.186c-.043.962-.056 1.267-.056 3.71 0 2.442 0 2.753.056 3.71.015.748.156 1.486.419 2.187a4.61 4.61 0 0 0 2.634 2.632 6.584 6.584 0 0 0 2.185.45c.963.042 1.268.055 3.71.055s2.755 0 3.71-.055a6.615 6.615 0 0 0 2.186-.419 4.613 4.613 0 0 0 2.633-2.633c.263-.7.404-1.438.419-2.186.043-.962.056-1.267.056-3.71s0-2.753-.056-3.71a6.581 6.581 0 0 0-.421-2.217zm-1.218 9.532a5.043 5.043 0 0 1-.311 1.688 2.987 2.987 0 0 1-1.712 1.711 4.985 4.985 0 0 1-1.67.311c-.95.044-1.218.055-3.654.055-2.438 0-2.687 0-3.655-.055a4.96 4.96 0 0 1-1.669-.311 2.985 2.985 0 0 1-1.719-1.711 5.08 5.08 0 0 1-.311-1.669c-.043-.95-.053-1.218-.053-3.654 0-2.437 0-2.686.053-3.655a5.038 5.038 0 0 1 .311-1.687c.305-.789.93-1.41 1.719-1.712a5.01 5.01 0 0 1 1.669-.311c.951-.043 1.218-.055 3.655-.055s2.687 0 3.654.055a4.96 4.96 0 0 1 1.67.311 2.991 2.991 0 0 1 1.712 1.712 5.08 5.08 0 0 1 .311 1.669c.043.951.054 1.218.054 3.655 0 2.436 0 2.698-.043 3.654h-.011z">
                </path>
              </svg>
            </a>
          </div>
        </div>
      </div>
    </div>
  </footer>
</body>

</html>